import { marker as _ } from '@biesbjerg/ngx-translate-extract-marker';

export const rolesTranslations: { [key in string]: string } = {
    INACTIVE: _('roles.inactive'),
    MANAGER_ADMIN: _('roles.manager-admin'),
    NO_ROLE: _('roles.no-role'),
    RED_ADMIN: _('roles.red-admin'),
    RED_MANAGER: _('roles.red-manager'),
    RED_USER: _('roles.red-user'),
    RED_USER_ADMIN: _('roles.red-user-admin'),
    REGULAR: _('roles.regular'),
} as const;
